@import url('https://fonts.googleapis.com/css2?family=Cormorant+Garamond:ital,wght@0,300..700;1,300..700&family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');

/* Reset */
* { margin: 0; padding: 0; }
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{padding:0;border:0;margin:0;vertical-align:baseline;box-sizing:border-box;}
body{}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}table{border-collapse:collapse;border-spacing:0}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}

/* Set Initial Values */
body { background: #fafafa; font-size: 100%; font-family: 'Open Sans', sans-serif; color: #676767; }
img { max-width: 100%; height: auto; border: none; }
h1 { font-family: 'Cormorant Garamond', serif; color: #191919; }
h2, h3, h4, h5, h6 { font-family: 'Open Sans', sans-serif; color: #191919; }
a { text-decoration: none; color: #21759B; }
a:hover { color: #000; text-decoration: underline; }

/* Utility Classes */
.f { width: 95%; margin: 0 auto; box-sizing: border-box; } /* Full Width Wrapper */
.w { width: 95%; margin: 0 auto; box-sizing: border-box; max-width: 1280px; } /* Padded Width Wrapper */
.i { width: 95%; margin: 0 auto; box-sizing: border-box; max-width: 1024px; } /* Padded Width Wrapper */
.x { clear: both; } /* Clear Class */
.group:after { visibility: hidden; display: block; content: ""; clear: both; height: 0; }
* html .group, *:first-child+html .group { zoom: 1; } /* IE6 / IE7 */
.align-center { text-align: center; }
.align-left { text-align: left; }
.align-right { text-align: right; }

button, input, textarea, select { font-size: 16px; border: 1px solid #ccc; font-family: inherit; padding: 8px; box-sizing: border-box; }
button, input { line-height: normal; }
textarea { font-size: 100%; overflow: auto; vertical-align: top; }
input[type="text"], input[type="submit"] { -webkit-appearance: none; }

body { padding: 0; }
body .container {  }

/* Header CSS */
.header { padding: 28px 40px 28px 20px; background: #ffffff; box-shadow: 0 1px 4px rgba(0,0,0,.1); z-index: 99; position: relative; }
.header .cols .col.logo { max-width: 230px; padding: 0 20px; }

.header .cols .col.navigation { text-align: right; }
.header .cols .col.navigation ul { list-style: none; }
.header .cols .col.navigation ul li { display: inline-block; margin-left: 8px; color: #333333; }
.header .cols .col.navigation ul li a { color: #333333; margin: 0 0 0 10px; }
.header .cols .col.navigation ul li a i { color: #555555; display: inline-block; padding-right: 5px; font-size: 12px; position: relative; top: -1px; }
.header .cols .col.navigation ul li a.button { color: #333333; }
.header .cols .col.navigation ul li a:hover { color: #929073; text-decoration: none; }
.header .cols .col.navigation ul li a.button:hover { background: #929073; color: #333333; }

.header .cols .col.mobile { font-size: 20px; cursor: pointer; text-align: right; display: none; }
.header .cols .col.mobile span { display: inline-block; padding: 0 0 0 15px; }

#account-navigation-wrapper { box-shadow: 1px 0 4px rgba(0,0,0,.06); background: #fff; min-width: 240px; min-height: calc(100vh - 80px); }
#account-navigation-wrapper #account-navigation { list-style: none; margin: 0; padding: 0; }
#account-navigation-wrapper #account-navigation li { padding: 0; margin: 0; font-size: 15px; line-height: 1; }
#account-navigation-wrapper #account-navigation li a { display: block; font-weight: bold; border-left: 4px solid #fff; padding: 20px; width: 100%; color: #333; }
#account-navigation-wrapper #account-navigation li a:hover { border-left-color: #ae8b75; background-color: #d6c0b2; text-decoration: none; }
#account-navigation-wrapper #account-navigation li.active a { border-left-color: #ae8b75; background-color: #d6c0b2; }
#account-navigation-wrapper #account-navigation li.inactive { font-weight: bold; border-left: 4px solid #fff; padding: 20px; width: 100%; color: #bcbcbc; }

/* Footer CSS */
.footer { }

.cols { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: horizontal; -webkit-box-direction: normal; -ms-flex-direction: row; flex-direction: row; -ms-flex-wrap: wrap; flex-wrap: wrap; }
.cols .col { -webkit-box-flex: 1; -ms-flex: 1 1 0px; flex: 1 1 0; }
.cols .col.f1 { -webkit-box-flex: 1; -ms-flex-positive: 1; flex-grow: 1; }
.cols .col.f2 { -webkit-box-flex: 2; -ms-flex-positive: 2; flex-grow: 2; }
.cols .col.f3 { -webkit-box-flex: 3; -ms-flex-positive: 3; flex-grow: 3; }
.cols .col.f4 { -webkit-box-flex: 4; -ms-flex-positive: 4; flex-grow: 4; }
.cols .col.f5 { -webkit-box-flex: 5; -ms-flex-positive: 5; flex-grow: 5; }
.cols .col.f6 { -webkit-box-flex: 6; -ms-flex-positive: 6; flex-grow: 6; }
.cols.center { -webkit-box-align: center; -ms-flex-align: center; align-items: center; }
.cols.stretch { -webkit-box-align: stretch; -ms-flex-align: stretch; align-items: stretch; }
.cols.reverse { flex-direction: row-reverse; }
.cols.spacing { column-gap: 20px; row-gap: 20px; }
.cols.spacing.small { column-gap: 10px; row-gap: 10px; }
.cols.spacing.large { column-gap: 40px; row-gap: 20px; }
.cols.bordered > .col { border: 2px solid #f3f3f3; border-top: none; border-bottom: none; }
.cols.bordered > .col:first-child { border-left: none; }
.cols.bordered > .col:last-child { border-right: none; }

.rows { display: flex; flex-direction: column; justify-content: space-between; height: 100%; }
.rows .row { -webkit-box-flex: 0; -ms-flex: 0; flex: 0; }
.rows.spacing { column-gap: 20px; row-gap: 20px; }
.rows.spacing.small { column-gap: 10px; row-gap: 10px; }

.grid { display: grid; grid-column-gap: 20px; grid-row-gap: 20px; grid-template-rows: auto; }

.submit input,
.button,
button[type="submit"] { font-size: 16px; border-radius: 3px; cursor: pointer; text-transform: uppercase; display: inline-block; padding: 10px 18px; color: #ffffff; background: #929073; text-decoration: none; line-height: 1; font-weight: 400; border: 1px solid #929073; }
.submit input:hover,
.button:hover,
button[type="submit"]:hover { color: #ffffff; background-color: #68664c; text-decoration: none; border-color: #595742; }

.submit input.disabled,
.button.disabled,
button.disabled[type="submit"] { background: #f5f5f5; color: #cccccc; border-color: #cccccc; }
.submit input.disabled:hover,
.button.disabled:hover,
button.disabled[type="submit"]:hover { background: #f5f5f5; color: #cccccc; border-color: #cccccc; cursor: default; }

.submit input.primary,
.button.primary,
button.primary[type="submit"] { background: #000000; color: #ffffff; border-color: #000000; }
.submit input.primary:hover,
.button.primary:hover,
button.primary[type="submit"]:hover { background: #243f66; color: #ffffff; }

.submit input.secondary,
.button.secondary,
button.secondary[type="submit"] { background: #ffffff; color: #929073; border-color: #929073; }
.submit input.secondary:hover,
.button.secondary:hover,
button.secondary[type="submit"]:hover { background: #e2e0cf; color: #929073; }

button.gold,
.button.gold { background: #ffb310; color: #231f20; }
button.gold,
.button.gold:hover { background: #ffc445; color: #231f20; }

button.black,
.button.black { background: #231f20; color: #ffffff; }
button.black,
.button.black:hover { background: #231f20; color: #ffb310; }

button.blue,
.button.blue { background: #0085FF; color: #ffffff; }
button.blue,
.button.blue:hover { background: #ffb310; color: #ffffff; }

button.grey,
.button.grey { background: #c3c3c3; color: #ffffff; }
button.grey,
.button.grey:hover { background: #b3b3b3; color: #ffffff; }

button.danger,
.button.danger { background: #ff253a; color: #ffffff; }
button.danger:hover,
.button.danger:hover { background: #cc1728;  }

button.continue,
.button.continue { background: #9bbd48; color: #ffffff; }
button.continue:hover,
.button.continue:hover { background: #79982d; }

button.facebook,
.button.facebook { background-color: #2D88FF; text-transform: none; }
button.facebook:hover,
.button.facebook:hover { background-color: #1c68cb; }
button.facebook svg,
.button.facebook svg { display: inline-block; margin-right: 5px; }

button.instagram,
.button.instagram { background: #7f38ad; background: linear-gradient(90deg, rgba(252,176,69,1) 0%, rgba(253,29,29,1) 27%, rgba(131,58,180,1) 76%); }
button.instagram:hover,
.button.instagram:hover { background: #692e90; background: linear-gradient(90deg, rgba(213,149,59,1) 0%, rgba(218,25,25,1) 27%, rgba(105,46,144,1) 76%); }
button.instagram svg,
.button.instagram svg { display: inline-block; margin-right: 5px; }

.submit input { padding: 11px 16px; line-height: normal; }

.container .shadow-box { border-radius: 4px; box-shadow: 0 6px 8px rgba(0,0,0,.06); border-top: 1px solid #f2f3f4; border-bottom: 1px solid #e4e4e4; background-color: #ffffff; padding: 25px 30px; }
.container .shadow-box.dark { background-color: #001129; }

.container .border-box { border-radius: 10px; border: 1px solid #e1e1e1; padding: 25px 30px; }

.container .title-box { border-radius: 10px; box-shadow: 0 6px 8px rgba(0,0,0,.06); background-color: #000000; padding: 14px 20px; margin-bottom: 20px; }
.container .title-box h1 { padding: 0; color: #f9fafb; font-size: 18px; display: inline-block; font-weight: 600; }
.container .title-box h3 { padding: 0; color: #f9fafb; font-size: 18px; display: inline-block; font-weight: 600; }
.container .title-box .navigation { float: right; text-align: right; }
.container .title-box .navigation a { color: #fff; }
.container .title-box .navigation a:hover { color: #433743; }

.container .title-box.purple { background-color: #7a3d79; }

.container .notice-box { background: #fa3b31; }
.container .notice-box h3 { padding: 0; margin-bottom: 5px; color: #fff; font-size: 20px; }
.container .notice-box p { padding: 0; margin-bottom: 10px; color: #fff; }
.container .notice-box > *:last-child { margin-bottom: 0; }
.container .notice-box a { color: #fff; }
.container .notice-box a:hover { text-decoration: underline; }
.container .notice-box .button { background-color: #ffffff; color: #d33c44; border-color: #fff; }
.container .notice-box .button:hover { text-decoration: none; background-color: #560d11; color: #ffffff; border-color: #560d11; }

.container .notice-box.soft { background: #844984; }
.container .notice-box.soft h3 { color: #fff; }
.container .notice-box.soft .button { background-color: #ffffff; color: #844984; }
.container .notice-box.soft .button:hover { background-color: #f8b759; color: #ffffff; }

/* Default Styles */
.container { padding: 30px 0; }
.container h1 { font-size: 36px; line-height: 1.2; padding: 0 0 20px 0; font-weight: bold; }
.container h2 { font-size: 20px; line-height: 1.2; padding: 0 0 20px 0; }
.container h3 { font-size: 18px; line-height: 1.4; padding: 0 0 10px 0; }
.container h4 { font-size: 16px; line-height: 1.4; padding: 0 0 20px 0; }
.container h5 { font-size: 14px; line-height: 1.4; padding: 0 0 20px 0; }
.container h6 { font-size: 12px; line-height: 1.4; padding: 0 0 20px 0; }
/* Large Fonts */
.container h1.l { font-size: 34px; line-height: 1.2; }
.container h2.l { font-size: 30px; line-height: 1.2; }
.container h3.l { font-size: 26px; line-height: 1.4; }
.container h4.l { font-size: 24px; line-height: 1.4; }
.container h5.l { font-size: 22px; line-height: 1.4; }
.container h6.l { font-size: 20px; line-height: 1.4; }
/* Medium Fonts*/
.container h1.m { font-size: 26px; line-height: 1.2; }
.container h2.m { font-size: 24px; line-height: 1.2; }
.container h3.m { font-size: 22px; line-height: 1.4; }
.container h4.m { font-size: 20px; line-height: 1.4; }
.container h5.m { font-size: 18px; line-height: 1.4; }
.container h6.m { font-size: 16px; line-height: 1.4; }
/* Small Fonts*/
.container h1.s { font-size: 22px; line-height: 1.2; }
.container h2.s { font-size: 20px; line-height: 1.2; }
.container h3.s { font-size: 18px; line-height: 1.4; }
.container h4.s { font-size: 16px; line-height: 1.4; }
.container h5.s { font-size: 14px; line-height: 1.4; }
.container h6.s { font-size: 12px; line-height: 1.4; }
.container p { font-size: 16px; line-height: 1.6; padding: 0 0 20px 0; }
.container ol,
.container ul { font-size: 16px; padding: 0 0 20px 0; margin-left: 40px; }
.container ol li,
.container ul li { line-height: 2; }
.container ol.none,
.container ul.none { list-style: none; margin-left: 0; }
.container ol.none li,
.container ul.none li { padding-left: 0; }
.container hr { clear: both; padding: 0; margin: 2px 0 25px 0; border: none; border-bottom: 1px solid #efefef; }
.container hr.top { margin-top: 25px; }
.container hr.line { height: 0; margin: 0 0 20px 0; border-top: 1px solid #ccc; }
.container img.max { width: 100%; margin-bottom: 8px; }
.container table { margin: 0 0 20px 0; table-layout: auto; border-spacing:0; width:100% }
.container table tr th,
.container table tr td { border: 1px solid #e1e1e1; padding: 14px 12px; text-align:left; }
.container table tr:nth-child(even) { background: #fbfbfb; }
.container table tr:hover { background: #ededed; }
.container table tr th { vertical-align: bottom; }
.container table thead td { font-weight: bold; }
.container .video-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; margin: 25px 0; }
.container .video-container iframe,
.container .video-container object,
.container .video-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

.container code { background: #f7f7f7; border: 1px solid #ccc; padding: 16px; border-radius: 5px; display: block; line-height: 1.6; font-size: 16px; }

.container *.no-padding { padding: 0; }
.container .dark > * { color: #fff; }
.container .dark > *.primary { color: #f7b759; }

.container .red { color: #ff253a; }
.container .green { color: #9bbd48; }

.container .icon.callout { border-radius: 40px; padding: 0px 10px; background-color: #99bdef; display: inline-block; margin-right: 10px; }
.container .icon.callout i { font-size: .8rem; color: #001129; line-height: 0; top: -3px; position: relative; }

.container .input { margin-bottom: 15px;}
.container .submit { margin-top: 16px; }
.container .input label { display: block; margin-bottom: 5px; }
.container .input input,
.container .input select,
.container .input textarea { margin: 0; width: 100%; border-radius: 3px; padding: 11px 8px; background: #f3f3f3; }
.container .input select { background: #f3f3f3 url('../img/bg.select.gif') right 12px center no-repeat; -webkit-appearance: none; padding: 11px 8px; }
.container .input.error input,
.container .input.error select,
.container .input.error textarea { border: 1px solid #ff5d78; }
.container .input.file { margin-top: 10px; }
.container .input.file input { border: none; padding: 0; }
.container .input .after { font-size: 12px; margin-top: 2px; margin-left: 4px; }
.container .input.checkbox input { display: inline-block; width: 20px; vertical-align: middle; position: relative; top: -2px; margin-right: 10px; }
.container .input.checkbox label { display: inline-block; width: calc(100% - 40px); vertical-align: middle; margin-bottom: 0; }
.container .input.required label:after,
.container label.required:after { content: ""; display: inline-block; width: 6px; height: 6px; background: #ff253a; border-radius: 20px; position: relative; top: -6px; margin-left: 5px; }
.container .input.required label.error:after,
.container label.required.error:after { content: none; }
.container .input.checkbox input { top: auto; position: relative; -webkit-appearance: none; -moz-appearance: none; appearance: none; display: inline-block; vertical-align: middle; background-color: #fff; color: #666; height: 25px; width: 25px; border: 1px solid #ccc; border-radius: 3px; cursor: pointer; margin-right: 8px; outline: none; }
.container .input.checkbox input:checked::before { position: absolute; font: 13px 'Open Sans', sans-serif; left: 7px; top: 0; content: '\02143'; transform: rotate(40deg); font-weight: bold; text-shadow: 1px 1px 2px rgba(0,0,0,.5); }
.container .input.checkbox input:hover { background-color: #f7f7f7; }
.container .input.checkbox input:checked { background-color: #929073; color: #fff; border-color: #686643; }
.container .input.radio input { top: auto; position: relative; -webkit-appearance: none; -moz-appearance: none; appearance: none; display: inline-block; vertical-align: middle; background-color: #fff; color: #666; height: 25px; width: 25px; border: 1px solid #ccc; border-radius: 3px; cursor: pointer; margin-right: 8px; outline: none; }
.container .input.radio input:checked::before { position: absolute; font: 13px 'Open Sans', sans-serif; left: 7px; top: 0; content: '\02143'; transform: rotate(40deg); font-weight: bold; text-shadow: 1px 1px 2px rgba(0,0,0,.5); }
.container .input.radio input:hover { background-color: #f7f7f7; }
.container .input.radio input:checked { background-color: #929073; color: #fff; border-color: #686643; }
.container .input.radio label { font-weight: bold; }
.container .input.radio.child label { font-weight: normal; }
.container .input .error-message { color: #ff5d78; font-size: 14px; padding-top: 8px; }

.container .input input:disabled { background: #ffffff; border-color: #ececec; }

.container .table-responsive { display: block; width: 100%; overflow-x: auto; -webkit-overflow-scrolling: touch; }
/*table{}td,th{}td:first-child,th:first-child{padding-left:0}td:last-child,th:last-child{padding-right:0}*/

.container .actions .submit { margin-top: 0; }

/* Elements */
.element#message .message { background: #f8b759; color: #fff; text-align: center; font-weight: bold; font-size: 18px; padding: 20px; }
.element#message .message a { color: #fff; text-decoration: underline; }
.element#message .message.success { background: #929073; }
.element#message .message.error { background: #e79371; }

.element#message .message.hidden { display: none; }

.element.cta { position: fixed; z-index: 999; bottom: 20px; left: 2.5%; }
.element.cta .shadow-box { cursor: pointer; padding: 15px 20px; border-radius: 10px; display: inline-block; margin: 0; background-color: #433743; }
.element.cta .shadow-box p { font-weight: bold; padding: 0; margin: 0; color: #fff; }
.element.cta .shadow-box:hover { background-color: #7a3d79; }
.element.cta .shadow-box:hover p { background-color: #7a3d79; color: #fff; }

.element.modal { position: fixed; height: 100%; width: 100%; z-index: 99999; top: 0; left: 0; display: none; }
.element.modal:after { visibility: hidden; display: block; content: ""; clear: both; height: 0; }
.element.modal .modal-background { height: 100%; width: 100%; background: rgba(0,0,0,.5); }
.element.modal .modal-background .modal-content { padding: 40px; min-height: 0; border-radius: 6px; margin: 0 auto; position: relative; background: #fff; width: auto; max-width: 700px; max-height: 80vh; box-shadow: 0 0 10px rgba(0,0,0,.5); top: 25vh; }
.element.modal .modal-background .modal-content img.max { width: 100%; margin: 0; }
.element.modal .modal-background .modal-content #close { position: absolute; right: 14px; top: 13px; color: rgba(222, 222, 222, 0.7); padding-top: 20px; display: block; font-size: 22px; cursor: pointer; padding: 0; border: none; font-weight: 600; }
.element.modal .modal-background .modal-content #close:hover { color: #4886ff; }
.element.modal .modal-background .modal-content .video-container { position: relative; overflow: hidden; padding-bottom: 56.25%;  height: 0; margin: 0; padding-top: 0; }
.element.modal .modal-background .modal-content .video-container iframe, 
.element.modal .modal-background .modal-content .video-container object, 
.element.modal .modal-background .modal-content .video-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.element.modal .modal-background .modal-content .navigation { position: absolute; left: 0; width: 100%; top: 50%; padding: 0 14px;}
.element.modal .modal-background .modal-content .navigation a { font-size: 22px !important; color: rgba(255,255,255,.7); cursor: pointer; }
.element.modal .modal-background .modal-content .navigation a:hover { color: #4886ff; }
.element.modal .modal-background .modal-content .navigation .prev { float: left; }
.element.modal .modal-background .modal-content .navigation .next { float: right; }
.element.modal.video .modal-background .modal-content { min-width: 720px; }

.element.sidebar-splash .sidebar { height: 100vh; max-width: 450px; }
.element.sidebar-splash .main { padding: 40px; }

.element#overview { padding-bottom: 0; }
.element#overview .col { text-align: center; }
.element#overview .col h4 { padding: 0 0 5px; }
.element#overview .col p { padding: 0; }
.element#overview .col.resonance .shadow-box { background-color: #7a3d79; }
.element#overview .col.resonance h4 { color: #fff; }
.element#overview .col.resonance p { color: #f8b759; font-weight: bold; }

.element#products .product ul { list-style: none; margin: 0 0 20px 0; padding: 0; }
.element#products .product ul li { margin: 0; padding: 0; }

.element.products .product-list { padding-bottom: 0; }
.element.products .product-list .product .shadow-box { margin-bottom: 5px; }
.element.products .product-list .product .price .period { font-size: 14px; }
.element.products .product-list .product ul { list-style: none; padding: 0 0 8px 0; margin: 0; }
.element.products .product-list .product ul li { font-size: 18px; }
.element.products .product-list .product ul li .icon { color: green; font-size: 14px; position: relative; top: -1px; }
.element.products .product-list .product p { font-size: 18px; padding-bottom: 5px; }

.element#paginator .pages  { font-size: 16px; padding: 0; }
.element#paginator .pagination { list-style: none; text-align: right; padding: 0; margin: 0; }
.element#paginator .pagination li { display: inline-block; font-size: 16px; }
.element#paginator .pagination li a { display: inline-block; border: 1px solid #ddd; border-right: 0; padding: 3px 16px; }
.element#paginator .pagination li:first-child a { border-top-left-radius: 4px; border-bottom-left-radius: 4px; }
.element#paginator .pagination li:last-child a { display: inline-block; border: 1px solid #ddd; border-top-right-radius: 4px; border-bottom-right-radius: 4px; }
.element#paginator .pagination li a:hover { background: #0085FF; color: #fff; border-color: #0085FF; }
.element#paginator .pagination li.disabled a { color: #ccc; border-color: #e3e3e3; cursor: default; }
.element#paginator .pagination li.disabled a:hover { background: #ffffff; color: #ccc; border-color: #e3e3e3; }

.element#processing { position: fixed; height: 100%; width: 100%; z-index: 99999; top: 0; left: 0; display: none; }
.element#processing:after { visibility: hidden; display: block; content: ""; clear: both; height: 0; }
.element#processing .background { height: 100%; width: 100%; background: rgba(0,0,0,.5); }
.element#processing .background .content { padding: 0; min-height: 0; text-align: center; overflow: hidden; overflow: scroll; margin: 0 auto; position: relative; width: auto; max-width: 700px; max-height: 80vh; line-height: 0; top: 25vh; }

.element#progress-bar .progress { background: #dadada; height: 8px; }
/*.element#progress-bar .progress.current { background: #bababa; }*/
.element#progress-bar .progress.complete { background: #F7B759; }

.container .typeahead__container ul.typeahead__list { margin: 0; padding: 0; }
.container .typeahead__container ul.typeahead__list .typeahead__item strong { font-weight: 400; }
.container .typeahead__container .typeahead__cancel-button { padding: .75rem .75rem; }


/* Templates */

/*.register-template .header { background: none transparent; }
.register-template .header .logo .logo1{ fill:#F7B759; } 
.register-template .header .logo .logo2{ fill:#001128; } 
.register-template .header .logo .logo3{ fill:#001128; }*/

.register-template .main .container.cols { padding: 10vh 60px; flex-direction: row; align-content: center; justify-content: center; }
.register-template .main .container.cols .form.col { max-width: 600px; min-width: 300px; }
.register-template .main .container.cols .form.col .description { text-align: center; }
.register-template .main .container.cols .footer.col .user-footer { text-align: right; background-color: #f5f5f5; border-radius: 6px; padding: 5px 10px; margin-top: 25px; border: 1px solid #dadada; }
.register-template .main .container.cols .footer.col .user-footer ul { list-style: none; padding: 0; margin: 0; }
.register-template .main .container.cols .footer.col .user-footer ul li { display: inline-block; padding: 4px 10px; font-size: 16px; }
.register-template .main .container.cols .footer.col .user-footer ul li a { color: #222222; }
.register-template .main .container.cols .footer.col .user-footer ul li a:hover { color: #f6af33; }
.register-template .main .container.cols .footer.col .user-footer ul li img { vertical-align: middle; }

.login-template { background: #f8f8f8;  }
.login-template .main { padding: 0px; background: linear-gradient(45deg, #d8d0c6, transparent); }
.login-template .main .container.cols { padding: 0 60px; min-height: 100vh; flex-direction: row; align-content: center; justify-content: center; }
.login-template .main .container.cols .form.col { max-width: 600px; min-width: 300px; }
.login-template .main .container.cols .form.col .logo { text-align: center; padding-bottom: 15px; display: block; margin-bottom: 25px; }
.login-template .main .container.cols .form.col .logo img { max-width: 290px; }
.login-template .main .container.cols .form.col .logo svg { max-width: 290px; }
.login-template .main .container.cols .form.col .element#auth { padding: 40px 60px 40px; box-shadow: 0 5px 10px rgba(0,0,0,.05); background: #ffffff; border-radius: 6px;   }
.login-template .main .container.cols .form.col .element#auth .background-wrapper { background: #ddcbc3 url('../img/bg.login.jpg') center center no-repeat; max-width: 400px; background-size: cover; }
.login-template .main .container.cols .form.col .element#auth .form-wrapper { padding: 40px 60px 40px; }
.login-template .main .container.cols .form.col .element#auth .message { text-align: center; padding-bottom: 15px; }
.login-template .main .container.cols .form.col .element#auth .message h1 { padding-bottom: 2px; }
.login-template .main .container.cols .form.col .element#auth .message p { font-size: 16px; }
.login-template .main .container.cols .form.col .element#auth .submit input { width: 100%; }
.login-template .main .container.cols .form.col .element#auth .forgot { font-size: 13px; }
.login-template .main .container.cols .form.col .element#auth .forgot a { color: #676563; }
.login-template .main .container.cols .form.col .element#auth .or { font-size: 13px; color: #c6c1c1; text-align: center; padding: 10px 0;}
.login-template .main .container.cols .form.col .element#auth .or .line { border-top: 1px solid #c6c1c1; margin: 20px 0 0; }
.login-template .main .container.cols .form.col .element#auth .or .line .text { display: inline-block; background: #fff; position: relative; top: -10px; padding: 0 14px; }
.login-template .main .container.cols .form.col .element#auth .other { text-align: center; padding-top: 15px; }
.login-template .main .container.cols .form.col .element#auth .other a { color: #676563; font-size: 14px; }
.login-template .main .container.cols .form.col .element#auth .email .button { width: 100%; text-align: center; padding: 11px 16px; }
.login-template .main .container.cols .form.col .element#auth .new-customers .button { width: 100%; text-align: center; padding: 11px 16px; }
.login-template .main .container.cols .form.col .element#auth .new-account { padding-top: 50px; text-align: center; }
.login-template .main .container.cols .form.col .element#auth .new-account p { font-size: 16px; padding: 0; }
.login-template .main .container.cols .form.col .element#auth .input.required label:after { display: none; }
.login-template .main .container.cols .form.col .user-footer { text-align: left; padding: 0 0; margin-top: 15px;  }
.login-template .main .container.cols .form.col .user-footer ul { list-style: none; padding: 0; margin: 0; }
.login-template .main .container.cols .form.col .user-footer ul li { color: #878787; display: inline-block; padding: 4px 10px; font-size: 13px; }
.login-template .main .container.cols .form.col .user-footer ul li a { color: #878787; }
.login-template .main .container.cols .form.col .user-footer ul li img { vertical-align: middle; }
.login-template .main .container.cols .form.col .new-customers { margin-top: 15px; }

.error-template { background: #f8f8f8;  }
.error-template .main { padding: 0px; background: linear-gradient(45deg, #d8d0c6, transparent); }
.error-template .main .container.cols { padding: 0 60px; min-height: 100vh; flex-direction: row; align-content: center; justify-content: center; }
.error-template .main .container.cols .form.col { max-width: 600px; min-width: 300px; }
.error-template .main .container.cols .form.col .logo { text-align: center; padding-bottom: 15px; display: block; margin-bottom: 25px; }
.error-template .main .container.cols .form.col .logo img { max-width: 290px; }
.error-template .main .container.cols .form.col .logo svg { max-width: 290px; }
.error-template .main .container.cols .form.col .error-message { padding: 40px 60px 40px; box-shadow: 0 5px 10px rgba(0,0,0,.05); background: #ffffff; border-radius: 6px; text-align: center; }
.error-template .main .container.cols .form.col .user-footer { text-align: center; padding: 0 0; margin-top: 15px;  }
.error-template .main .container.cols .form.col .user-footer ul { list-style: none; padding: 0; margin: 0; }
.error-template .main .container.cols .form.col .user-footer ul li { color: #878787; display: inline-block; padding: 4px 10px; font-size: 16px; }
.error-template .main .container.cols .form.col .user-footer ul li a { color: #878787; }
.error-template .main .container.cols .form.col .user-footer ul li img { vertical-align: middle; }
.error-template .main .container.cols .form.col .new-customers { margin-top: 15px; }



.users.login.login-template .main .container.cols .form.col { max-width: 960px; min-width: 300px; }
.users.login.login-template .main .container.cols .form.col .element#auth { padding: 0; }

.user-template #container { padding: 40px 60px; }

.default-template .main .shadow-box.welcome { padding: 0; }
.default-template .main .shadow-box.welcome .splash { padding: 75px 30px 25px; border-radius: 6px; border-bottom-left-radius: 0; border-bottom-right-radius: 0; background: #000000; }
.default-template .main .shadow-box.welcome .splash h1 { color: #fff; font-weight: 400; padding: 0; }
.default-template .main .shadow-box.welcome .splash p { color: #f8b759; padding: 0; font-size: 16px; }
.default-template .main .shadow-box.welcome .content { padding: 25px 30px; }

.account-template .main { padding: 20px; background: #f9fafb; }
.account-template .main .container { padding: 0; }

.account-template .main #account-navigation-wrapper { max-width: 320px; }
.account-template .main #account-navigation { border: 1px solid #e8e8e8; border-radius: 10px; margin-right: 20px;  min-width: 250px; background-color: #f2f4f5; }
.account-template .main #account-navigation .active-account { padding: 15px 20px; border-bottom: 1px solid #dadada; }
.account-template .main #account-navigation .active-account h3 { font-weight: 400; font-size: 16px; }
.account-template .main #account-navigation .active-account .account-notifications { max-width: 25px; text-align: right; }
.account-template .main #account-navigation .active-account .account-notifications a { position: relative; }
.account-template .main #account-navigation .active-account .account-notifications a .unread { display: inline-block; padding-right: 15px; }
.account-template .main #account-navigation .active-account .account-notifications a .notification-count { position: absolute; background: #464646; text-align: center; display: inline-block; color: #fff; border-radius: 20px; min-width: 19px; min-height: 12px; font-size: 9px; font-weight: 600; padding: 2px 0; border: 2px solid #f2f4f5; left: 10px; top: 0px; }
.account-template .main #account-navigation .active-account .account-notifications a i { color: #464646; }
.account-template .main #account-navigation .active-account .account-notifications a:hover i { color: #5686f6; }
.account-template .main #account-navigation .active-account .account-notifications a:hover .notification-count { background: #5686f6; }

.account-template .main #account-navigation .account-navigation-wrapper { padding: 10px; }
.account-template .main #account-navigation ul { list-style: none; }
.account-template .main #account-navigation ul li { font-size: 14px; line-height: 1; font-weight: 400; color: #484468;  }
.account-template .main #account-navigation ul li a { color: #222222; text-decoration: none; display: inline-block; padding: 16px 20px; width: 100%; border-radius: 6px; }
.account-template .main #account-navigation ul li a i { margin-right: 8px; min-width: 17px; color: #464646; }
.account-template .main #account-navigation ul li a:hover { color: #5686f6; background: #e8e8e8; }
.account-template .main #account-navigation ul li a:hover i { color: #5686f6; }
.account-template .main #account-navigation ul li ul { margin-left: 0; display: none; }
.account-template .main #account-navigation ul li ul li {  }
.account-template .main #account-navigation ul li ul li a { padding: 0 0 0 27px; }
.account-template .main #account-navigation ul li ul li a span { border-left: 1px solid #dadada; display: inline-block; padding: 16px 20px; }
.account-template .main #account-navigation ul li span.arrow { float: right; font-size: 13px; }
.account-template .main #account-navigation ul li span.arrow i { min-width: 0; margin-right: 0; }
.account-template .main #account-navigation ul li.open span.arrow .fa-chevron-up { display: inline-block; }
.account-template .main #account-navigation ul li.open span.arrow .fa-chevron-down { display: none; }
.account-template .main #account-navigation ul li.open ul { display: block; }
.account-template .main #account-navigation ul li span.arrow .fa-chevron-up { display: none; }
.account-template .main #account-navigation ul li span.arrow .fa-chevron-down { display: inline-block; }
.account-template .main #account-navigation .fa, .main #account-navigation .fas { color: #484468; min-width: 26px; }

.account-template .main #setup-navigation {  }
.account-template .main #setup-navigation h3 { padding: 5px 10px 10px; color: #ffffff; font-weight: 600; }
.account-template .main #setup-navigation ul { list-style: none; margin: 0; padding: 0; }
.account-template .main #setup-navigation ul li { font-size: 14px; line-height: 1; font-weight: 400; color: #ffffff; border-radius: 5px; margin-bottom: 5px; background-color: #112b4f;  }
.account-template .main #setup-navigation ul li a { color: #ffffff; text-decoration: none; display: inline-block; padding: 16px 12px; width: 100%; border-radius: 6px; }
.account-template .main #setup-navigation ul li .icon { padding-right: 5px; display: inline-block; color: #001129; }
.account-template .main #setup-navigation ul li .icon.complete { color: #f8b759; }

.account-template .main .shadow-box.padded { padding: 0; }
.account-template .main .shadow-box.padded .content { padding: 25px 30px; }

.account-template .main .shadow-box .splash { border-radius: 10px; border-bottom-left-radius: 0; border-bottom-right-radius: 0; background: #000000 url('/img/backgrounds/login.eight.jpg') center top no-repeat; background-size: cover; }
.account-template .main .shadow-box .splash .splash-wrapper { padding: 75px 30px 25px; border-radius: 10px; border-bottom-left-radius: 0; border-bottom-right-radius: 0; background: rgba(0,0,0,.3); background: linear-gradient(45deg, black, transparent); }
.account-template .main .shadow-box .splash h1 { color: #fff; font-weight: 400; padding: 0; }
.account-template .main .shadow-box .splash p { color: #f8b759; padding: 0; font-size: 16px; }

/* Pages */
.users.settings .user-details { text-align: center; }
.users.settings .user-details .avatar img{ border-radius: 200px; max-width: 100px; display: inline-block; margin-bottom: 10px; }
.users.settings .user-details h3 { padding-bottom: 0; }

.accounts.setup .pages .page { background: #fafafa; border: 1px solid #ccc; border-radius: 4px; line-height: 0; margin-bottom: 5px; padding: 10px; cursor: pointer; display: flex; justify-content: space-between; align-items: center; }
.accounts.setup .pages .page .details-container { display: flex; align-items: center; }
.accounts.setup .pages .page img { display: inline-block; margin: 0; border-radius: 4px; max-width: 50px; width: 50px; height: 50px; }
.accounts.setup .pages .page .details { display: inline-block; text-align: left; vertical-align: top; padding: 0 10px; }
.accounts.setup .pages .page .details p { padding: 0; font-size: 14px; line-height: 18px; }
.accounts.setup .pages .page .details p.name { margin: 0; padding: 0; color: #F8B75C; font-weight: bold; font-size: 17px; }
.accounts.setup .pages .page svg { display: none; float: right; font-size: 20px; }
.accounts.setup .pages .page.selected svg { display: block; color: #09B29A; }
.accounts.setup .pages .page:hover { background: #f2f2f2; }
.accounts.setup .pages .page:hover i.fa { color: #09B29A; }
.accounts.setup .pages .page.selected { background: #e8e8e8; }

.connections.setup .pages .page { background: #fafafa; border: 1px solid #ccc; border-radius: 4px; line-height: 0; margin-bottom: 5px; padding: 10px; cursor: pointer; display: flex; justify-content: space-between; align-items: center; }
.connections.setup .pages .page .details-container { display: flex; align-items: center; }
.connections.setup .pages .page img { display: inline-block; margin: 0; border-radius: 4px; max-width: 50px; width: 50px; height: 50px; }
.connections.setup .pages .page .details { display: inline-block; text-align: left; vertical-align: top; padding: 0 10px; }
.connections.setup .pages .page .details p { padding: 0; font-size: 14px; line-height: 18px; }
.connections.setup .pages .page .details p.name { margin: 0; padding: 0; color: #F8B75C; font-weight: bold; font-size: 17px; }
.connections.setup .pages .page svg { display: none; float: right; font-size: 20px; }
.connections.setup .pages .page.selected svg { display: block; color: #09B29A; }
.connections.setup .pages .page:hover { background: #f2f2f2; }
.connections.setup .pages .page:hover i.fa { color: #09B29A; }
.connections.setup .pages .page.selected { background: #e8e8e8; }

.orders.view .container { padding: 0; }
.orders.view .element.sidebar-splash .sidebar { box-shadow: inset -10px 0 10px rgba(0,0,0,.15); background: url('/img/backgrounds/order.confirmation.jpg') center top no-repeat; background-size: cover; }
.orders.confirmation .container { padding: 0; }
.orders.confirmation .element.sidebar-splash .sidebar { box-shadow: inset -10px 0 10px rgba(0,0,0,.15); background: url('/img/backgrounds/order.confirmation.jpg') center top no-repeat; background-size: cover; }

/* Stripe */
.container .StripeElement#card-element { font-size: 16px; border: 1px solid #ccc; border-radius: 4px; font-family: inherit; background-color: #fff; padding: 11px 8px; }
.container .StripeElement--focus#card-element {}
.container .StripeElement--invalid#card-element { border-color: #ff5d78; }
.container .StripeElement--webkit-autofill#card-element { background-color: #f1f1f1 !important; }

@media only screen and (max-width : 1175px) {
	.user-template #container { padding: 40px; }
}

@media only screen and (max-width : 1000px) {
	.login-template .main .container.cols .form.col .element#auth .background-wrapper { display: none; }
}

@media only screen and (max-width : 860px) {
	.header .cols .col.navigation { display: none; }
	.header .cols .col.mobile { display: block; }
	.header .cols .col.navigation { min-width: 100%; }
	.header .cols .col.navigation ul { margin-top: 20px; }
	.header .cols .col.navigation ul li { min-width: 100%; display: inline-block; text-align: left; }
	.header .cols .col.navigation ul li a { padding: 14px 0; display: inline-block; }
	.header .cols .col.navigation ul li:last-child a { padding: 14px 0 0; }
}

@media only screen and (max-width : 850px) {
	#account-navigation-wrapper { display: none; }
}

@media only screen and (max-width : 650px) {
	.element#paginator { display: block; }
	.element#paginator .pages { text-align: center; padding: 0 0 10px 0; }
	.element#paginator .pagination { text-align: center; }
	.element#paginator .pagination li { display: none; }
	.element#paginator .pagination li.prev,
	.element#paginator .pagination li.next,
	.element#paginator .pagination li.last,
	.element#paginator .pagination li.first { display: inline-block; }
}

@media only screen and (max-width : 600px) {
	.container .shadow-box { padding: 20px 20px; }

	.login-template .main .container.cols { padding: 40px 20px; align-content: start; }
	.login-template .main .container.cols .form.col .element#auth .form-wrapper { padding: 30px; }
	.login-template .main .container.cols .form.col .element#auth { padding: 30px; }
	.login-template .main .container.cols .form.col .user-footer ul { text-align: center; }

	.user-template #container { padding: 30px 20px; }

	
}